columns:
  code:
    type: text
  data_code:
    type: 'text[]'
  data_description:
    type: 'text[]'
  data_entete:
    type: 'text[]'
  data_format:
    type: 'text[]'
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_vue_parametre'::regclass)"
  position_ratio:
    type: character varying(15)
    default: "'000000000000000'::character varying"
  rang:
    type: integer
  texte:
    type: text
constraints:
  t_vue_parametre_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_vue_parametre:
    column: code
    method: btree